支持的平台

  • iOS 8 或更高版本
  • Android 4 或更高版本